<div class="container"  style="max-height: 50vh; overflow-y: scroll;">
    <div class="text-left">
        <b>
            KİŞİSEL VERİLERİN İŞLENMESİNE İLİŞKİN AYDINLATMA METNİ
        </b>
        <br>
        
        <br>
        Aşağıda yer alan “Kişisel Verilerin İşlenmesine İlişkin Aydınlatma Metni”ni okuyarak kişisel verilerinizi işleme amacımızı ve bu kapsamda sizin haklarınızı ayrıntılarıyla incelemenizi rica ediyoruz.
        <br>
         
        <b>
            a) Veri Sorumlusu Kimdir?
        </b>
        <br>
       
        Ortabayır Mah. Şair Çelebi Sk. No:1/3 Kağıthane, İstanbul – Türkiye
        adresindeki ofisinde faaliyet gösteren Cabin Bilişim Teknolojileri Anonim Şirketinin(“Şirket”) geliştirmiş olduğu CabinFIT (“Uygulama”) adlı yazılım internet ortamında tekstil ürünleri ticareti gerçekleştiren markaların internet mağazalarına (“Mağaza”) entegre olan üçüncü taraf uygulamadır.  6698 sayılı Kişisel Verilerin Korunması Kanunu (“Kanun”) uyarınca, kişisel verileriniz; veri sorumlusu şirket’in anlaşma sağlayarak entegre olduğu mağazalardır.  Veri sorumlusunun izni ile veri işleyici kurum Cabin Bilişim Teknolojileri Anonim Şirketidir.
         <br>
         <b>
            b) Kişisel Verilerinizi Hangi Amaçlarla İşliyoruz?
         </b>
       <br>
        Siz değerli müşterilerimiz ve/veya muhtemel iş ortaklarımızın kişisel verileri, üçüncü taraf uygulamamızın tercih edilerek veri sorumlusu mağazasından bir yazı ve/veya butona tıklanması ile çalışır hale gelmektedir. Çalışır haldeki uygulamamızdan çeşitli aşamalarda seçimler yaparak beden önerisi ve uyumu rehberliği alınabilmektedir. Uygulama kullanımı boyunca yapılan tercihler anonim bir şekilde, öneri doğruluğunu ve hizmet kalitemizi arttırmak amacı ile işlenmektedir. Toplanan kişisel verileriniz KVK Kanunu’nun 5. Maddesinde belirtilen kişisel veri işleme şartları ve amaçları kapsamında bu metinde belirtilen amaçlarla işlenmektedir.
         
        <br>
        <b>
            c) Hangi Verilerinizi İşliyoruz?
        </b>
       <br>

        Uygulamamızı Mağaza üzerinden çalıştırdığınız ve aşamaları sonuna kadar tamamladığınız takdirde aşağıdaki bilgileri işlemek üzere belirli bir süre saklıyor olacağız;
         <br>
        Cinsiyet
        Yaş
        Boy 
        Kilo
        Sütyen Bedeni (Kadınlar için)
        Vücut Şekli
        Kullanım Tercihi
         
         
         <br>
         <b>
            d)Uygulamamızdan kişisel verilerin kullanımı
         </b>
       
         <br>
        Kişisel verilerinizi uygulamadan yalnızca aşağıdaki amaçlar için kullanıyoruz:
         
        Tekstil ürünlerinin gerçek zamanlı olarak en uygun bedeninin önerilmesi
        Ortaklarımızın çevrimiçi mağazalarında uygun tahmin hizmetleri sunmak.
        Öneri mekanizmalarının genel kalitesini optimize etmek.
        Tüm kişisel veriler anonim olarak işlenir ve asla kişisel olarak tanımlanabilir bilgileri (örneğin gerçek ad, adres bilgileri, ödeme bilgileri) toplamaz veya işlemeyiz. 
         Tüm veriler, Avrupa Birliği içinde ve/veya son kullanıcının menşe ülkesinde bulunan sunucular ve veritabanlarında saklanır. Belirli bir saklama süresinden sonra tüm veriler otomatik olarak silinir.
         
         
         <br>
         <b>
            e) Kişisel Veri Sahibi Olarak Veri İşleme Sürecine İlişkin Haklarınız Nelerdir?
         </b>
       
         <br>
        Çerezler, web sitesini ziyaret etmenizi daha kolay, daha keyifli ve daha anlamlı hale getirmek için çeşitli işlemleri basitleştirir. Çerezler, internet sayfamızı ziyaret ederken tarayıcınız tarafından bilgisayarınızın sabit diskinde otomatik olarak saklanan alfasayısal bilgi dosyalarıdır.
        
        
        Çerezler, bilgisayarınızın sabit sürücüsüne zarar vermez veya etkinleştirirken kişisel verileri bize iletmez. Örneğin, tekrar giriş yapmanıza gerek kalmadan sizi müşteri olarak tanımlayabilmek için çerezleri kullanacağız. Çerezlerin kullanımı, çevrimiçi ziyaretinizden yeni kişisel veriler aldığımız anlamına gelmez. Çoğu internet tarayıcısı çerezleri otomatik olarak kabul eder. Bununla birlikte, bilgisayarınızı, bilgisayarınızda hiçbir çerez depolanmayacak veya her yeni çerez aldığınızda bir not görüntülenecek şekilde de yapılandırabilirsiniz.
        
        
        Çerezlerin devre dışı bırakılması, web sitemizin bazı işlevlerini de devre dışı bırakabilir. Çerezler tarafından toplanan anonim ve şifreli veriler, kişisel verilerin toplanması için tasarlanmamıştır. 
        <br>
        <b>
            f)Bilgilerin sağlanması, verilerin düzeltilmesi ve silinmesi
        </b>
       <br>
        Saklanan kişisel verileriniz hakkında bilgi alma, yanlış verileri düzeltme ve verileri engelleme ve / veya silme hakkına sahipsiniz.
        CabinFIT'in sizin hakkınızda depolanan verileri veritabanından kaldırmasını istiyorsanız, lütfen privacy@cabin.com.tr adresine e-posta gönderin. Gizlilik ekibimiz, verilerinizi sistemimizden tanımlamamıza ve silmemize olanak tanıyan ek bilgiler (çerez kimliği) istemek için sizinle e-posta yoluyla iletişim kuracaktır. Kişisel olarak tanımlayıcı bilgileri sistemimizde saklamadığımızdan, silme isteğinizi adınıza veya e-posta adresinize göre işleyemediğimizi lütfen unutmayın. Gerekli ek bilgileri aldıktan sonra, tarayıcınızdan girilen tüm bilgileri 14 gün içinde veritabanımızdan sileceğiz.
        
        <br>
        <br>
        <b>
        Saygılarımızla 
        <br>
        Cabin Bilişim Teknolojileri Ekibi        
    </b>


    </div>
</div>